
.contact-container {
	display: flex;
	width: 100vw;
	/*height: 100vh;*/
	background: var(--bg-color);
  }
  
  .contactForm3-container .left-col {
	width: 45vw;
	/*height: 100%;*/

	background-size: cover;
	background-repeat: no-repeat;
	/*padding: 5rem 0rem;*/
  }
  
  .contactForm3-container .logo {
	/*flex-shrink: 0;*/
   /* min-width: 100%;
    min-height: 100%;*/
	object-fit: cover;
	height: 100%;
  }
  
  .right-col {
	background: var(--bg-color);
	width: 50vw;
	height: 100vh;
	padding: 5rem 3.5rem;
  }
  
  
  .contactForm3-container label, .contactForm3-container .description {
	color: var(--secondary-color);
	text-transform: uppercase;
	font-size: 0.625rem;
	
  }
  
  .contactForm3-container form {
	width: 31.25rem;
	position: relative;
	margin-top: 2rem;
	padding: 1rem 0;
  }
  
  .contactForm3-container input, .contactForm3-container textarea, .contactForm3-container label {
	width: 40vw;
	display: block;
  }
  

  
  .contactForm3-container  input:hover, textarea:hover, button:hover {
	opacity: 0.5;
  }
  
  .contactForm3-container  button:active {
	opacity: 0.8;
  }
  
  /* Toggle Switch */
  
  .contactForm3-container  .theme-switch-wrapper {
	display: flex;
	align-items: center;
	text-align: center;
	width: 160px;
	position: absolute;
	top: 0.5rem;
	right: 0;
  }
  
  .contactForm3-container  .description {
	  margin-left: 1.25rem;
	}
  
	.contactForm3-container  .theme-switch {
	display: inline-block;
	height: 34px;
	position: relative;
	width: 60px;
  }
  
  .contactForm3-container  .theme-switch input {
	display:none;
  }
  
  .contactForm3-container  .slider {
	background-color: #ccc;
	bottom: 0;
	cursor: pointer;
	left: 0;
	/*position: absolute;*/
	right: 0;
	top: 0;
	transition: .4s;
  }
  
  .contactForm3-container  .slider:before {
	background-color: #fff;
	bottom: 0.25rem;
	content: "";
	width: 26px;
	height: 26px;
	left: 0.25rem;
	/*position: absolute;*/
	transition: .4s;
  }
  

  
  .contactForm3-container  input:checked + .slider:before {
	transform: translateX(26px);
  }
  
  .contactForm3-container  .slider.round {
	border-radius: 34px;
  }
  
  .contactForm3-container .slider.round:before {
	border-radius: 50%;
  }
  
  .contactForm3-container  #error, #success-msg {
	width: 40vw;
	margin: 0.125rem 0;
	font-size: 0.75rem;
	text-transform: uppercase;

	color: var(--secondary-color);
	}

  
	.contactForm3-container  #success-msg {
	transition-delay: 3s;
	}
	.contactForm3-container label{
		font-family: 'futura-pt', sans-serif !important;
	}

	.contactForm3-container  input[type="submit"]{
		line-height: unset !important;
		color: unset !important;
		cursor: pointer;
		font-weight: unset !important;
		font-family: unset !important;
		font-size: unset !important;
		background-color: rgba(0,0,0,0) !important;
		border-radius: unset !important;
		border-width: unset !important;
		text-decoration: unset !important;
		padding: unset !important;
		border-color:unset !important;
		border:unset !important;
		margin-left: 3.6em;
	}
	
  @media only screen and (max-width: 900px) {
	.contactForm3-container input, .contactForm3-container textarea, .contactForm3-container label {
		width: 100%;
		font-size: 1rem;
	}
	.left-col {
		display: none;
	}
	.right-col{
		width: 100%;
		padding:1.8em;
		height: unset;
	}
	.contactForm3-container input,.contactForm3-container textarea{
		width: 100%;
		
	}
	.contact_button_right{
		width: 100%;
		margin-top:2em;
	}
	.contactForm3-container form {
		width: 100% !important;
	}
	.contactForm3-container form {
		padding: unset;
		padding-bottom: .2em;
		margin-top:1.2em;
	}

	
	
  }